Evaluate an alert now
POST
/v1/metric-alerts/{id}/run
const url = 'https://shareout.site/v1/metric-alerts/example/run';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shareout.site/v1/metric-alerts/example/run \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”Evaluated
Media type application/json
object
value
number
matched
boolean
delivered
boolean
Example generated
{ "value": 1, "matched": true, "delivered": true}